Home | Namespaces | Hierarchy | Alphabetical List | Class list | Files | Namespace Members | Class members | File members | Tutorials

# irr::scene::SMD3AnimationInfo Struct Reference

`#include <IAnimatedMeshMD3.h>`

List of all members.

## Public Attributes

s32 | first
| First frame.
s32 | fps
| Frames per second.
s32 | looping
| Looping frames.
s32 | num
| Last frame.

## Detailed Description

Definition at line 60 of file IAnimatedMeshMD3.h.

## Member Data Documentation

s32 irr::scene::SMD3AnimationInfo::first

First frame.

Definition at line 63 of file IAnimatedMeshMD3.h.

s32 irr::scene::SMD3AnimationInfo::fps

Frames per second.

Definition at line 69 of file IAnimatedMeshMD3.h.

s32 irr::scene::SMD3AnimationInfo::looping

Looping frames.

Definition at line 67 of file IAnimatedMeshMD3.h.

s32 irr::scene::SMD3AnimationInfo::num

Last frame.

Definition at line 65 of file IAnimatedMeshMD3.h.

The documentation for this struct was generated from the following file:

- IAnimatedMeshMD3.h

| The Irrlicht Engine Documentation © 2003-2010 by Nikolaus Gebhardt. Generated on Sun Oct 24 12:42:09 2010 by Doxygen (1.6.2)